Subject: IOS Posting for 14,000 Capacity for 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 09:40:00 -0700 (PDT)

Christine, pls draft the IOS language for posting the 14,000/day capacity to 
Topock for the period April thru Oct 2001.  I would like the IOS on our Web 
page for Friday 8/4.  The IOS should include  Alt delivery rights to Needles 
and Citizens/Griffith when that point becomes active late next summer (when 
the power plant comes on line).  TW reserves the right to reject all bids (I 
think with the exception of max rate bids).  Please check with the Team and 
Susan Scott with any questions.

Bids will be taken between 10:00am - 2pm CST on Thurs. 8/10.

Please see Lorraine on any questions when drafting the posting or procedures 
(all documents are on the shared drive).

We will need to call shippers and possibly draft a message to be posted in 
Gas Daily for Monday 8/7.